AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 430648
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '4306':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/960860341956220005/42E220A3221D2BFA22F1B3A71EEE346A8B0AAD77/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: Protective Amulet
DragSelectable: true
GMNotes: "{\n  \"id\": \"01041\",\n  \"alternate_ids\": [\n    \"01541\"\n  ],\n \
  \ \"type\": \"Asset\",\n  \"class\": \"Seeker\",\n  \"cost\": 3,\n  \"level\": 2,\n\
  \  \"traits\": \"Item. Relic.\",\n  \"willpowerIcons\": 1,\n  \"intellectIcons\"\
  : 1,\n  \"combatIcons\": 1,\n  \"cycle\": \"Core\"\n}"
GUID: b00b76
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Disc of Itzamna (2)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 19.28
  posY: 3.37
  posZ: -57.07
  rotX: 359.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
